
Enduro/X Core - Support #503

test048_cache unit test failure on ubuntu 14.04

01/14/2020 09:34 PM - Madars

Status: Closed Start date: 01/14/2020

Priority: Normal (Code 4) Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 01/22/2020 12:19 AM - Madars

- File test048_cache.tar.gz added

failure on osx

#2 - 03/05/2020 10:05 AM - Madars

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed in 7.0.26

#3 - 03/09/2020 10:39 PM - Madars

- Status changed from Resolved to Closed

Files

test048_cache.tar.gz 727 KB 01/14/2020 Madars

test048_cache.tar.gz 506 KB 01/21/2020 Madars
